* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h3{font-size: 14px;margin-top: 11px;font-weight: 500;}
h5{font-size: 14px;margin-top: 11px;font-weight: 500;}
body {
    font-family: "Poppins", sans-serif;
    background: #f5f5f5;
}
.mains{display:flex;justify-content: space-between;align-items: center;}
.container {
    max-width: 1200px;
    margin: 0 auto;
}
.wrap {
    max-width: 1160px;
    margin: 0 auto;
    width: 95%;
}

ul li h2{font-size:13px;}

.hero.term {
    background: url("../images/termbnr.jpg");
}
.hero {
    position: relative;
    background: url("../images/privbnr.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* border-radius: 20px; */
    overflow: hidden;
    height: 244px;
}
header .cont a{display:block;color:#fff;text-decoration:none;font-size: 16px;font-weight: 400;}
header{display:block;background-color:#062953;display:flex;justify-content:space-between;align-items:center;padding: 12px 40px;}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.55);
}

.hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
    color: #fff;
    width: 100%;
}

    .hero-content h1 {
        font-size: 51px;
        font-weight: 600;
        margin-bottom: 10px;
        text-transform: uppercase;
    }

    .hero-content p {
        font-size: 18px;
        color: #f5f5f5;
    }

    .hero-content p {
        font-size: 14px;
        opacity: .9;
    }

.content-wrapper {
    display: flex;
    gap: 40px;
    padding: 20px;
    padding-top: 50px;
}
.sidebar h3{margin-top:0px;margin-bottom:0px;}
.sidebar {
    width: 254px;
    position: sticky;
    top: 20px;
    height: max-content;
    gap: 90px;
}

    .sidebar h3 {
        margin-bottom: 12px;
        font-size: 16px;
        font-weight: 600;
    }

    .sidebar ul {
        list-style: none;
    }

    .sidebar li {
        margin-bottom: 0px;
    }

    .sidebar a {
        display: block;
        text-decoration: none;
        color: #333;
        padding: 7px 12px;
        border-radius: 8px;
        transition: .3s;
        font-size: 13px;
        text-transform: uppercase;
    }

        .sidebar a:hover {
            background: #0d3468;
            color: #fff;
        }
.content.priv ul li{font-size: 13px;margin-bottom: 6px;color: #363636;}
.content.priv ul li img{margin-right: 8px;}
.content.priv ul {margin-top: 10px;margin-bottom: 10px;margin-left:16px;}
.content {
    flex: 1;
}

    .content section {
        margin-bottom: 24px;
    }

    .content h2 {
        font-size: 17px;
        margin-bottom: 6px;
        color: #13387c;
        font-weight: 600;
        text-transform: uppercase;
    }

    .content p {
        color: #555;
        line-height: 25px;
        font-size: 13px;
    }
.content ul li h2 img{margin-right: 6px;}
.content ul{margin-left:0px;}
.content ul li {display:block;margin-bottom: 14px;}
    .content ul li h2{font-size: 14px;font-weight: 500;color: #222222;margin-bottom: 0px;}
    .content ul {
        margin-left: 0px;
        color: #555;
        line-height: 1.8;
    }

@media(max-width:900px) {

    .content-wrapper {
        flex-direction: column;
        padding: 20px;
    }

    .sidebar {
       display:none;
    }

    .hero-content h1 {
        font-size: 38px;
    }
}


@media(max-width:644px) {
    header {
        padding: 12px 13px;
    }

}

@media(max-width:380px) {
    .logs img{width:163px;}
}